
Redmine - Defect #11557

cannot browse svn repository

2012-07-31 22:30 - Steffen B.

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.0.1

Description

Hi,

we have the same error also (see #11318), if we try to access a "external" svn with username and password. Local svns at the

redmine server works ... So please have anyone here a solution or exits a bugfixing?

Redmine version 2.0.1.stable

snip ..

Processing by RepositoriesController#show as HTML

Parameters: {"id"=>"prj-0022"}

Error parsing svn output: #<REXML::ParseException: No close tag for /lists/list>

/usr/lib/ruby/1.8/rexml/parsers/treeparser.rb:28:in `parse'

/usr/lib/ruby/1.8/rexml/document.rb:228:in `build'

and the end snip ...

@

No close tag for /lists/list

Line: 4

Position: 89

Last 80 unconsumed characters:

Output was:

<lists>

<list

path="svn+ssh://192.168.x.xxx/home/svn/Prj-0022">

Rendered common/error.html.erb within layouts/base (0.4ms)

Rendered plugins/redmine_backlogs/app/views/hooks/_rb_include_scripts.html.erb (5.6ms)

Completed 404 Not Found in 220ms (Views: 51.6ms | ActiveRecord: 9.0ms)

Started GET "/rb/server_variables.js" for 192.168.xxx.xxx at Tue Jul 17 11:37:14 +0200 2012

@

so, we get the same logoutput like Kimbro Staken, see here:

http://www.redmine.org/boards/2/topics/31026

What can we do?

Greeting

Steffen

History

#1 - 2012-07-31 23:23 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid
https://www.redmine.org/issues/11318
http://www.redmine.org/boards/2/topics/31026


Sorry but we don't provide support here. Unless you're able to figure out what is going wrong with your svn access, I can't fix anything. Please, have a

look at the similar issues: http://www.redmine.org/search?issues=1&q=%22No+close+tag+for%22

#2 - 2012-07-31 23:24 - Jean-Philippe Lang

Steffen B. wrote:

so, we get the same logoutput like Kimbro Staken, see here:

http://www.redmine.org/boards/2/topics/31026

 And it was a configuration issue.

#3 - 2012-10-16 10:11 - Steffen B.

ok so where is a solution for this "configuration issue" ?

Powered by TCPDF (www.tcpdf.org)

2025-05-02 2/2

http://www.redmine.org/search?issues=1&q=%22No+close+tag+for%22
http://www.redmine.org/boards/2/topics/31026
http://www.tcpdf.org

